- if Rails.configuration.garden_party[:home_notices][:show_unreleased_features] && unreleased_changes?
  .rui-alert.rui-alert--with-picture.rui-alert--warning
    .rui-alert__picture
      %img{ src: image_url('testing.svg') }
    %div
      %h2.-mt0.-mbm= t('.title')
      - if Rails.configuration.garden_party[:project][:chat_url].present?
        %p
          - link = link_to t('.chat'),
                            Rails.configuration.garden_party[:project][:chat_url],
                            target: '_blank',
                            rel: 'noreferrer noopener'
          = t '.submit_issues_paragraph_html', link: link

      %ul
        = render 'app/unreleased_changes'
